{
  "criteria": {
    "inv_change": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
      }
    }
  },
  "requirements": [
    [
      "inv_change"
    ]
  ],
  "rewards": {
    "function": "overly_realistic:general/items/player/player_inv_change_detect"
  }
}